Subject: Re: [Lsr] how not to distribute an e-mail Re: "Prefix Unreachable Announcement"

From: Aijun Wang <[email-masked]>
Date: Thu, 14 Oct 2021 20:15:14 +0800

Thanks Tom.
We will try to avoid use the coined abbreviation during the discussions.

Aijun Wang
China Telecom

> On Oct 14, 2021, at 19:16, tom petch <[email-masked]> wrote:
> Top posting for a different topic
> 
> My ESP, one of the larger ones in the world, is classifying most of the LSR e-mails as junk.  Yes,  I have reported them as not junk but doubt if it will make a difference.
> 
> To me it is obvious that anything with that well known abbreviation that was coined by ISO for their IGP in the subject line is going to receive unfavourable treatment so it may be that while many are  responding there are others who like me have an  ESP who is busy filling their junk folder.
> 
> Equally if I send an e-mall with that abbreviation it goes into a black hole with no MDN nothirng
> 
> Tom Petch
> 
> ps perhaps this is the considered opinion of the ESP on the I-D:-)
> 
> ________________________________________
> From: Lsr <[email-masked]> on behalf of Acee Lindem (acee) <acee=[email-masked]>
> Sent: 12 October 2021 20:05
> To: [email-masked]
> 
> Speaking as WG Chairs:
> 
> The authors of “Prefix Unreachable Announcement” have requested an adoption. The crux of the draft is to signal unreachability of a prefix across OSPF or  areas when area summarization is employed and prefix is summarised. We also have “ and OSPF Extension for Event Notification” which can be used to address the same use case. The drafts take radically different approaches to the problem and the authors of both drafts do not wish to converge on the other draft’s method so it is understandable that merging the drafts really isn’t an option.
> 
> Before an adoption call for either draft, I’d like to ask the WG:
> 
> 
>  1.  Is this a problem that needs to be solved in the IGPs? The use case offered in both drafts is signaling unreachability of a BGP peer. Could this better solved with a different mechanism  (e.g., BFD) rather than flooding this negative reachability information across the entire IGP domain?
>  2.  Assuming we do want to take on negative advertisement in the IGP, what are the technical merits and/or detriments of the two approaches?
> 
> We’ll reserve any further discussion to “WG member” comments on the two approaches.
> 
> Thanks,
> Acee and Chris
> 
> 
> 
> _______________________________________________
> Lsr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lsr